{
  "criteria": {
    "recipe_trigger": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:copper_ingot"
          }
        ]
      }
    }
  },
  "requirements": [
    [
      "recipe_trigger"
    ]
  ],
  "rewards": {
    "recipes": [
      "lightning_rod",
      "overly_realistic:diving_helmet",
      "overly_realistic:copper_tongs_0",
      "overly_realistic:copper_tongs_1",
      "overly_realistic:brush",
      "spyglass",
      "overly_realistic:custom_blocks/forging_plate",
      "overly_realistic:copper_shears"
    ],
    "function": "overly_realistic:players/recipe_hints/get_copper_ingot"
  }
}